CGA-5xwc-hffc-phx4

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-5xwc-hffc-phx4.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-5xwc-hffc-phx4
Related
Published
2024-06-13T16:04:10.941780Z
Modified
2024-06-13T15:30:14Z
Summary
[none]
Details
References

Affected packages

Chainguard / grafana-fips-10.3

Package

Name
grafana-fips-10.3
Purl
pkg:apk/chainguard/grafana-fips-10.3

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
10.3.6-r2